[<text>
<title>zenith &lt;zen&gt; gets approval for generic keflex</title>
<dateline>    ramsey, new jersey, march 13 - </dateline>zenith laboratories inc said
it received food and drug administration approval to market
cephalexin, an antibiotic that is the generic version of eli
lilly inc's &lt;lly&gt; keflex.
    generic drugs are low-cost copies of brand name drugs that
have lost their patents. keflex's patent expires april 21.
analysts said four generic drug companies, including zenith,
will have approval to market generic keflex this year.
    analysts said keflex is lilly's second leading drug
product, with 1986 worldwide sales of about 335 mln dlrs. in
1986 lilly had sales of 3.7 billion dlrs.
    "we think that in the first year that it loses its patent,
u.s. sales of keflex will drop to about 240 mln dlrs from 280
mln dlrs," said joe riccardo, associate director of bear
stearns.
    riccardo said lilly would offset the loss with sales from
humatrope, a genetically engineered human growth hormone
recently approved for marketing in the u.s.
    he also said it was likely that lilly would get u.s. fda
marketing approval this year for prozac, a drug for treating
clinical depression that also shows promise in weight
reduction.
 reuter
</text>]